## liburl-encode-perl 0.03

=== debian/changelog ===
liburl-encode-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liburl-encode-perl: Add Multi-Arch: foreign.

  [ Jenkins ]
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:02:52 +0000

liburl-encode-perl (0.03-2) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * debian/control: add Recommends: liburl-encode-xs-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 13.
  * Add libmodule-install-perl to Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2020 17:46:46 +0200

liburl-encode-perl (0.03-1) unstable; urgency=medium

  * Initial release (closes: #907820).

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Sep 2018 17:47:32 +0200
