=== debian/control ===
Source: liburl-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburl-encode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburl-encode-perl.git
Homepage: https://metacpan.org/release/URL-Encode
Rules-Requires-Root: no

Package: liburl-encode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: liburl-encode-xs-perl
Multi-Arch: foreign
Description: module to encode/decode to/from application/x-www-form-urlencoded encoding
 URL::Encode provides functions to encode and decode strings into and from the
 application/x-www-form-urlencoded encoding.
 .
 The application/x-www-form-urlencoded format encodes an ordered data set of
 pairs consisting of a name and a value, with pairs separated by ampersand or
 semicolon, and names and values separated by the equal sign. Space characters
 are replaced with a plus sign, and any character not in the unreserved
 character set is encoded using the percent-encoding scheme also used for
 resource identifiers. A percent-encoded octet is encoded as a character
 triplet, consisting of the percent character "%" followed by the two
 hexadecimal digits representing that octet's numeric value.
 .
 The unreserved character set includes the uppercase and lowercase letters,
 decimal digits, hyphen, period, underscore, and tilde.
