=== debian/watch ===
version=4
https://metacpan.org/release/URL-Encode   .*/URL-Encode-v?@ANY_VERSION@@ARCHIVE_EXT@$
